﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Avi.OpenMod.DynamicCommandSource", "Avi.OpenMod.DynamicCommandSource\Avi.OpenMod.DynamicCommandSource.csproj", "{E7E3E943-7881-4C32-B1EA-3A80C38CB0CA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E7E3E943-7881-4C32-B1EA-3A80C38CB0CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7E3E943-7881-4C32-B1EA-3A80C38CB0CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7E3E943-7881-4C32-B1EA-3A80C38CB0CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7E3E943-7881-4C32-B1EA-3A80C38CB0CA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
